
[PLUGIN]
magic=43505331
coverColor=ffffff
coverFolder=retroarch
fileTypes=.zip
romDir=fba_cps1/roms
dolFile=retroarch-wii/fba_cores_cps1.dol
bannerSound=fba_cps1.ogg
displayname=FBA CPS1
consoleCoverID=nintendo
arguments={device}:/{path}/|{name}
